Pagina 1 di 1

[RISOLTO] INSTALLARE DOCKY

MessaggioInviato: 04/04/2020, 19:54
da diabolikos
Buonasera,
vorrei installare DOCKY su LMDE4 in quanto nei suoi repository c'è solo CAIRO ( che la trovo pesante ) e PLANK ( che invece trovo incompleta.
Ho trovato qui https://pkgs.org/, il file docky 2.2.1.1-1.deb, ma in fase di installazione mi da errore
Errore: Dependency is not satisfiable : libgconf2.0-cil (>=2.24.0)


Ci devo rinunciare?

Re: INSTALLARE DOCKY

MessaggioInviato: 04/04/2020, 20:13
da Piergiusepegiorgio

Re: INSTALLARE DOCKY

MessaggioInviato: 04/04/2020, 20:29
da diabolikos
Piergiusepegiorgio ha scritto:Qua se ne parla http://forums.debian.net/viewtopic.php?f=19&t=142523

Grazie... purtroppo brutte notizie... dovrò ripiegare su PLANK ( se non conoscete altre dock ), CAIRO sembra bella, ma alla fine è "too much"..

ma la libreria riferita nell'errore, non è possibile aggiornarla in autonomia?

Re: INSTALLARE DOCKY

MessaggioInviato: 06/04/2020, 9:46
da diabolikos
Per completezza di informazione aggiungo:
ho installato PLANK visto che DOCKY non sembra più supportato e tutto sommato nella sua semplicità fa tutto.

da terminale con:
Codice: Seleziona tutto
plank --preferences

si possono modificare alcune impostazioni che non sono permesse nella barra in esecuzione.

Re: [ RISOLTO ] INSTALLARE DOCKY

MessaggioInviato: 06/04/2020, 10:14
da Piergiusepegiorgio
Mi fa piacere, buona continuazione.